

/* リセットcss */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
img {
  width: 100%;
}
ul,ol {
  list-style-position: inside;
}


/* page */
.page {
  padding: 20px;
  max-width: 1100px;
  margin: 0 auto;
}

.page__date {
  background-color: #333;
  color: white;
  padding: 7px 15px;
  font-size: 1.375rem;
}

.page__title {
  color: #333;
  font-size: 2.25rem;
  margin-top: 30px;
}

.page__explanation {
  font-size: 1.375rem;
  margin-top: 15px;
}

.page__inner {
  margin-top: 50px;
  gap: 20px;
  display: flex;
}


/* page-inner-left */
.page-inner__left {
  width: 50%;
}

.page-inner-left__nutrients {
  margin-top: 10px;
}

.page-inner-left__ingredients-table {
  margin-top: 20px;
}


/* 左のテーブル */
.ingredients-table {
  border-collapse: collapse;
  width: 100%;
  border: 2px solid #333;
}

.ingredients-table th {
  padding: 10px;
  text-align: left;
  background-color: #333;
  color: white;
  font-weight: normal;
  font-size: 1.25rem;
  border: 2px solid #333;
}

.ingredients-table td {
  width: 50%;
  padding: 15px 10px;
  border: 2px solid #333;
}

.ingredients-table__td--green {
  color: green;
}


/* page-inner-right */
.page-inner__right {
  width: 50%;
}

.page-inner-right__list-title {
  padding: 10px;
  text-align: left;
  background-color: #333;
  color: white;
  font-weight: normal;
  font-size: 1.25rem;
}

.how-to-list {
  list-style: none;
  counter-reset: li;
}

.how-to-list li {
  border: 2px solid #333;
  border-top: none;
  border-bottom: 2px dashed #333;
  padding: 5px 10px 30px;
  min-height: 80px;
  padding-left: 50px;
  position: relative;
}

.how-to-list > li::before {
  counter-increment: li;
  content: counter(li) '.';
  position: absolute;
  left: 10px;
  font-size: 1.25rem;
}

.how-to-list li:last-child {
  border-bottom: 2px solid #333;
}


/* page-quick-notes */
.page__quick-notes {
  margin-top: 20px;
  border: 2px solid #333;
  padding: 20px;
}

.page__quick-notes-title {
  font-size: 1rem;
  color: red;
  font-weight: normal;
}
.page__quick-notes-text {
  margin-top: 15px;
}


/* copyright */
.copyright {
  text-align: right;
  margin-top: 20px;
}